body { background: #FFF; font-family: Georgia, "Times New Roman", sans-serif; font-style: italic;}
.printonly {display: block; width: auto; height:auto;}
.noprint { height:0; width: 0; overflow: hidden; display:none !important;}
#content, #col-r, #col-l { display:block !important; float: none !important; width: 90%; 
    padding: 10px 0 !important; margin: 0px !important; }
.ui-accordion-content {display: block !important; height: auto !important;}
a { color: #9C0 !important; text-decoration: none;}

h1,h2,h3 {color: #9C0; border-bottom: solid 1px #CCC; }

.printheader {font-size: 9mm; color: #99A; font-weight: bold; border-bottom: solid 1mm #BCC; padding-bottom: 3mm; }
.printheader span {font-size: 6mm; color: #BCC; margin-left: 10mm;}


img.maphilight { opacity:1 !important; filter:alpha(opacity=100) !important; position:static !important;}
.desc-cena { color: #9C0; font-weight: bold;}